minetest.register_on_newplayer(function(player)
    local formspec = {
        "size[6,3.476]",
        "label[0.375,0.5;", "lol", "]",
        --"field[0.375,1.25;5.25,0.8;number;Number;]",
        --"button[1.5,2.3;3,0.8;guess;Guess]"
    }

    -- table.concat is faster than string concatenation - `..`
    return table.concat(formspec, "")
end)